﻿.module_inline_container {
    margin-bottom: 25px;
    padding-bottom: 10px;
}

.module_inline_inner {
    float: right;
    width: 423px;
}

.module_inline_metadata {
    margin: 0px;
    margin-bottom: 15px;
    color: #292929;
    font-size: 2em;
}

.module_inline_rating {
    margin: 10px 0;
    overflow: hidden;
}

.module_inline_rating img { vertical-align: middle; }

.top_rated { float: left; margin-right: 10px; }

.module_inline_left {
    float: left;
    width: 222px;
    margin-right: 20px;
    margin-top:10px;
}

.module_inline_author_image {
    float: left;
    margin-right: 8px;
    border: 1px solid #6c6283;
    
}

.module_inline_content {
    margin-top: 8px;
    margin-bottom: 0px;
}

.module_inline_author {
    margin-top: 20px;
    font-size: 0.9em;
    line-height: 1.3em;
}

.view_more { font-size: 1.4em; text-align: right; }
/*-----------------------------------------------*/

.module_listing_container {
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #d3d0da;
}

.module_listing_title {
    margin-top: 0px;
    margin-bottom: 2px;
}

h3.module_listing_title {
    font-size: 1.25em;
}

.module_listing_metadata {
    margin: 0px;
    color: #222222;
    font-size: 1.1em;
}

.module_listing_image {
    float: left;
    margin-right: 15px;
}

.module_listing_content {
    margin-top: 8px;
    margin-bottom: 0px;
}

/*-----------------------------------------------*/
/* Data Pager */
.data_pager a,
.data_pager .data_pager_button {
    padding: 5px;
    background-color: #eef;
    border: 1px solid #bbb;
    margin: 0 2px;
}

.data_pager .data_pager_first {
    margin-left: 0;
    background-color: transparent;
    border: 0;
}

.data_pager .data_pager_last {
    margin-right: 0;
    background-color: transparent;
    border: 0;
}

.data_pager .data_pager_current {
    background-color: #f9f9f9;
}

.data_pager a.aspNetDisabled.data_pager_button {
    text-decoration: none;
    color: inherit;
}
/*-----------------------------------------------*/

.module_article_title {
    margin-bottom: 6px;
    font-size: 2.5em;
    line-height: 1.4em;
}

.master_casestudies h2 {
    font-size: 1.9em;
}

.module_article_metadata {
    margin-top: 0px;
    color: #222222;
    font-size: 1.4em;
    line-height: 1.4em;
}

.module_article_image {
    float: left;
    margin-right: 15px;
    margin-bottom: 4px;
}

.module_article_read_other {
    margin-top: 2px;
    font-weight: bold;
}

/*-----------------------------------------------------------------------------------------------*/
/*-REVIEWS START-*/

.review_box {
    background: #eff1f7;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZjFmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #eff1f7 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eff1f7), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #eff1f7 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #eff1f7 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #eff1f7 0%, #ffffff 100%);
    background: linear-gradient(top, #eff1f7 0%, #ffffff 100%);
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.review_box .review_name {
    font-size: 1.2em;
    padding-top: 3px;
    display: block;
}

.review_box .review_number a {
    color: #A2A2A2;
}

.review_box .review_date {
    font-size: 0.8em;
    color: #8B867A;
}

.review_box .review_comment {
    margin: 7px 0;
    font-size: 0.9em;
    line-height: 1.4em;
}

.review_box blockquote, blockquote {
    margin: 1em 3em;
	color: #999;
	border-left: 2px solid #999;
	padding-left: 1em;
	font-style: italic;
}

.review_box blockquote .quote_name, blockquote .quote_name {
    font-style: normal;
    color: #777;
}

.review_box .review_rating {
    float: right;
    font-weight: bold;
}

.review_box .review_rate {
    float: right;
    display: block;
    padding-right: 15px;
}

.review_box .quoteLink {
    float: right;
    font-size: 0.8em;
    background: url('../images/quote.png') center right no-repeat;
    padding-right: 15px;
    color: #A2A2A2;
}

.review_box .review_rating_good { color: #67A851; }
.review_box .review_rating_neutral { color: #8B867A; }
.review_box .review_rating_bad { color: #CF2929; }
/*-REVIEWS END-*/

/*-----------------------------------------------------------------------------------------------*/

table.ui-datepicker-calendar .date_highlight a {
    background: #6E8A9F;
    color: #FFFFFF;
}


/*-----------------------------------------------------------------------------------------------*/
/* TABLES */

.tabledefault {
    width: 100%;
    border-collapse: collapse;
}

.tabledefault th {
    padding: 3px;
    text-align: left;
    font-weight: bold;
    border-bottom: solid 1px #aaa;
}

.tabledefault tr:hover td {
    background: #efefef;
}

.tabledefault td {
    padding: 8px;
    border-top: 1px solid #dedede;
}

.tabledialogue h3 { margin: 10px 0; }

.tabledialogue th {
    font-size: 1.2em;
    padding-top: 10px;
}

.tabledialogue td {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.tabledialogue tr:hover td { 
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(244,244,244,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(244,244,244,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(244,244,244,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(244,244,244,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(244,244,244,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(244,244,244,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
}

.commentCount {
    width: 40px;
    height: 32px;
    padding-top: 8px;
    background: url('../images/commentcount.png') no-repeat;
    color: #fff;
    font-family: Antonio, Arial, Sans-Serif;
    font-size: 1.2em;
    text-align: center;
}